<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android" >
    <item android:drawable="@drawable/dk_payment_more_paymentods_clicked" android:state_pressed="true"/>
	<item android:drawable="@drawable/dk_payment_more_paymentods_normal" />
</selector>
